<div class="row mar-20" id="all_studies">
    <div class="col-lg-8">
        <h1><a  ui-sref="dashboard.orders"> Doctor Studies </a></h1>
    	<h5>Assigned doctor: <b>{{ user_firstname }}</b></h5>
    </div>
    <div class="clearfix"></div>
    <div class="col-lg-12 studies__gallery__wrapper" ng-if="unread_list.orders">
    	<h4><a href="/#/doctor-studies/unread">Unread Reports ({{ unread_list.meta.count }})</a></h4>
        <a href="/#/doctor-study/{{ study.guid }}" class="gallery__cards" ng-repeat="study in unread_list.orders">
    		<p class="time">20 Minute ago</p>
    		<div class="pill__tag {{ study.priority | lowercase }} fl--right">{{ study.priority }}</div>
    		<div class="clearfix"></div>

    		<p class="data_label">Patient Name</p>
    		<p class="patient__name">{{ study.patient_name }}</p>
    		<div class="half__width__lebel">
    			<p class="data_label">Patient Age</p>
				<p class="age">{{ study.age }}</p>
    		</div>
    		<div class="half__width__lebel">
    			<p class="data_label">Patient ID</p>
				<p class="id">{{ study.patient_id }}</p>
    		</div>
    		<div class="half__width__lebel">
    			<p class="data_label">Modality</p>
				<p class="modality">{{ study.modality }}</p>
    		</div>
    		<div class="half__width__lebel">
    			<p class="data_label">Provider</p>
				<p class="provider">{{ study.provider }}</p>
    		</div>
    		<div class="clearfix"></div>

			<p class="data_label">Hospital</p>
			<p class="hospital"> {{ study.hospital }}</p>
			

			<p class="data_label">Date study done</p>
			<p class="time_of_up">{{ study.updated_at }}</p>
    		
    		<p class="view">Read this</p>
    	</a>
    	
    	<div class="clearfix"></div>
    	
    	<a ng-if="unread_list.meta.count > 4" href="/#/doctor-studies/unread" class="more fr large">Read more <i class="fa fa-chevron-circle-right"></i></a>
    </div>

    <div class="col-lg-12 studies__gallery__wrapper" ng-if="read_list.orders">
        <h4><a href="/#/doctor-studies/read">Read Reports ({{ read_list.meta.count }})</a></h4>
        <a href="/#/doctor-study/{{ study.guid }}" class="gallery__cards" ng-repeat="study in read_list.orders">
            <p class="time">20 Minute ago</p>
            <div class="pill__tag {{ study.priority | lowercase }} fl--right">{{ study.priority }}</div>
            <div class="clearfix"></div>

            <p class="data_label">Patient Name</p>
            <p class="patient__name">{{ study.patient_name }}</p>
            <div class="half__width__lebel">
                <p class="data_label">Patient Age</p>
                <p class="age">{{ study.age }}</p>
            </div>
            <div class="half__width__lebel">
                <p class="data_label">Patient ID</p>
                <p class="id">{{ study.patient_id }}</p>
            </div>
            <div class="half__width__lebel">
                <p class="data_label">Modality</p>
                <p class="modality">{{ study.modality }}</p>
            </div>
            <div class="half__width__lebel">
                <p class="data_label">Provider</p>
                <p class="provider">{{ study.provider }}</p>
            </div>
            <div class="clearfix"></div>

            <p class="data_label">Hospital</p>
            <p class="hospital"> {{ study.hospital }}</p>
            

            <p class="data_label">Date study done</p>
            <p class="time_of_up">{{ study.updated_at }}</p> <!-- Sat, 25th july, 2015. 01:43 pm!-->
            
            <p class="view">Read this</p>
        </a>
        
        <div class="clearfix"></div>
        
        <a ng-if="read_list.meta.count > 4" href="/#/doctor-studies/read" class="more fr large">Read more <i class="fa fa-chevron-circle-right"></i></a>
    </div>

</div>
<!-- /.row